Index: trunk/sources/HeuristicLab.Problems.ArtificialAnt.Views/3.4/AntTrailSymbolicExpressionTreeView.Designer.cs
===================================================================
--- trunk/sources/HeuristicLab.Problems.ArtificialAnt.Views/3.4/AntTrailSymbolicExpressionTreeView.Designer.cs	(revision 11623)
+++ trunk/sources/HeuristicLab.Problems.ArtificialAnt.Views/3.4/AntTrailSymbolicExpressionTreeView.Designer.cs	(revision 12012)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/sources/HeuristicLab.Problems.ArtificialAnt.Views/3.4/AntTrailSymbolicExpressionTreeView.cs
===================================================================
--- trunk/sources/HeuristicLab.Problems.ArtificialAnt.Views/3.4/AntTrailSymbolicExpressionTreeView.cs	(revision 11623)
+++ trunk/sources/HeuristicLab.Problems.ArtificialAnt.Views/3.4/AntTrailSymbolicExpressionTreeView.cs	(revision 12012)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/sources/HeuristicLab.Problems.ArtificialAnt.Views/3.4/AntTrailView.Designer.cs
===================================================================
--- trunk/sources/HeuristicLab.Problems.ArtificialAnt.Views/3.4/AntTrailView.Designer.cs	(revision 11623)
+++ trunk/sources/HeuristicLab.Problems.ArtificialAnt.Views/3.4/AntTrailView.Designer.cs	(revision 12012)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/sources/HeuristicLab.Problems.ArtificialAnt.Views/3.4/AntTrailView.cs
===================================================================
--- trunk/sources/HeuristicLab.Problems.ArtificialAnt.Views/3.4/AntTrailView.cs	(revision 11623)
+++ trunk/sources/HeuristicLab.Problems.ArtificialAnt.Views/3.4/AntTrailView.cs	(revision 12012)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/sources/HeuristicLab.Problems.ArtificialAnt.Views/3.4/Plugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Problems.ArtificialAnt.Views/3.4/Plugin.cs.frame	(revision 11623)
+++ trunk/sources/HeuristicLab.Problems.ArtificialAnt.Views/3.4/Plugin.cs.frame	(revision 12012)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -26,5 +26,5 @@
 
 namespace HeuristicLab.Problems.ArtificialAnt.Views {
-  [Plugin("HeuristicLab.Problems.ArtificialAnt.Views","Provides views for the artificial ant problem.", "3.4.6.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.ArtificialAnt.Views","Provides views for the artificial ant problem.", "3.4.7.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.ArtificialAnt.Views-3.4.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Core", "3.3")]
Index: trunk/sources/HeuristicLab.Problems.ArtificialAnt.Views/3.4/Properties/AssemblyInfo.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Problems.ArtificialAnt.Views/3.4/Properties/AssemblyInfo.cs.frame	(revision 11623)
+++ trunk/sources/HeuristicLab.Problems.ArtificialAnt.Views/3.4/Properties/AssemblyInfo.cs.frame	(revision 12012)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -31,5 +31,5 @@
 [assembly: AssemblyCompany("")]
 [assembly: AssemblyProduct("HeuristicLab")]
-[assembly: AssemblyCopyright("(c) 2002-2014 HEAL")]
+[assembly: AssemblyCopyright("(c) 2002-2015 HEAL")]
 [assembly: AssemblyTrademark("")]
 [assembly: AssemblyCulture("")]
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.4.0.0")]
-[assembly: AssemblyFileVersion("3.4.6.$WCREV$")]
+[assembly: AssemblyFileVersion("3.4.7.$WCREV$")]
